@media(max-width:991px){

    .section-title h2{
        font-size: 38px;
    }

    section{
        padding: 80px 0;
    }

    h1{
        font-size: 48px;
    }

    h2{
        font-size: 38px;
    }

    h3{
        font-size: 28px;
    }

    .nav-menu{
        display: none;
    }

    .hero-section{
        padding-top: 140px;
        text-align: center;
    }

    .hero-content{
        margin-bottom: 60px;
    }

    .hero-buttons{
        justify-content: center;
        flex-wrap: wrap;
    }

    .hero-stats{
        justify-content: center;
    }

    .floating-card{
        display: none;
    }

    .nav-menu{
        display: none;
    }

    .nav-btn{
        display: none;
    }

    .menu-toggle{
        display: flex;
    }

    .navbar-custom{
        padding: 12px 18px;
        justify-content: space-between;
    }

    .logo img{
        height: 58px;
    }

    .tech-track{
        gap: 50px;
    }

    .tech-track img{
        height: 32px;
    }

    .services-section{
        padding: 80px 0;
    }

    .service-card{
        padding: 30px;
    }

    .portfolio-item{
        margin-bottom: 80px;
    }

    .portfolio-content{
        margin-bottom: 30px;
    }

     .why-cards{
        grid-template-columns: 1fr;
    }

     .testimonial-section{
        padding: 80px 0;
    }

    .testimonial-card{
        padding: 30px;
    }

    .faq-content{
        position: relative;
        top: 0;
    }

    .footer-top{
        flex-direction: column;
    }

    .footer-links{
        flex-wrap: wrap;

        gap: 50px;
    }

    .footer-contact-info{
        grid-template-columns: repeat(2,1fr);
    }

}

@media(max-width:767px){

    section{
        padding: 70px 0;
    }

    .section-title{
        margin-bottom: 50px;
    }

    .hero-content h1{
        font-size: 42px;
    }

    .hero-description{
        font-size: 16px;
    }

    .why-section{
        padding: 80px 0;
    }

    .why-card{
        min-height: auto;
    }

     .testimonial-section{
        padding: 80px 0;
    }

    .testimonial-card{
        padding: 30px;
    }

    .blog-section{
        padding: 80px 0;
    }

    .blog-content{
        padding: 24px;
    }

    .blog-image img{
        height: 220px;
    }

    .cta-section{
        padding: 80px 0;
    }

    .cta-box{
        padding: 70px 24px;
    }

    .faq-section{
        padding: 80px 0;
    }

    .faq-question{
        padding: 24px;
    }

    .faq-answer p{
        padding: 0 24px 24px;
    }

    .footer-section{
        padding-top: 80px;
    }

    .footer-bottom{
        flex-direction: column;

        text-align: center;
    }

    .footer-contact-info{
        grid-template-columns: 1fr;
    }

}